<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[27,2]">
<item id="ref-2">rep_a_sync</item>
<item id="ref-3"></item>
<item id="ref-4">rep_ref</item>
<item id="ref-5">D:\Téléchargement</item>
<item href="#ref-3"/>
<item href="#ref-3"/>
<item id="ref-6">rep_sauv</item>
<item href="#ref-3"/>
<item id="ref-7">rep_video</item>
<item href="#ref-3"/>
<item id="ref-8">Me.Location</item>
<item id="ref-9">14,492</item>
<item id="ref-10">Me.Size</item>
<item id="ref-11">1900,587</item>
<item id="ref-12">SC2.SplitterDistance</item>
<item id="ref-13">424</item>
<item id="ref-14">SC0.SplitterDistance</item>
<item id="ref-15">254</item>
<item id="ref-16">SC1.SplitterDistance</item>
<item id="ref-17">1870</item>
<item id="ref-18">ecartMenuXY</item>
<item id="ref-19">-253|134</item>
<item id="ref-20">LargeurVideo</item>
<item id="ref-21">0</item>
<item id="ref-22">HauteurVideo</item>
<item id="ref-23">0</item>
<item id="ref-24">Panel_masque.Location</item>
<item id="ref-25">0,125</item>
<item id="ref-26">langueInterface</item>
<item id="ref-27">French</item>
<item id="ref-28">DecoupeTxtSize</item>
<item id="ref-29">1024,580</item>
<item id="ref-30">DecoupeTxtLoc</item>
<item id="ref-31">57,104</item>
<item id="ref-32">Chb_cycle</item>
<item id="ref-33">False</item>
<item id="ref-34">EditionSize</item>
<item id="ref-35">527,233</item>
<item id="ref-36">EditionLoc</item>
<item id="ref-37">1267,734</item>
<item id="ref-38">VideoFreeX</item>
<item id="ref-39">993</item>
<item id="ref-40">VideoFreeY</item>
<item id="ref-41">37</item>
<item id="ref-42">VideoFreeW</item>
<item id="ref-43">912</item>
<item id="ref-44">VideoFreeH</item>
<item id="ref-45">450</item>
<item id="ref-46">FenetreVideoFree</item>
<item id="ref-47">True</item>
<item id="ref-48">ChB_MontreOndes</item>
<item href="#ref-47"/>
<item id="ref-49">ChB_MontreVideo</item>
<item href="#ref-47"/>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
